cs:
  SilverStripe\AssetAdmin\Controller\AssetAdmin:
    BACKLINKCOUNT: 'Použito na:'
    CREATED: 'First uploaded'
    DELETE_BUTTON: Delete
    Filetype: 'File type'
    HEIGHT: Výška
    ImageSpecs: Dimensions
    LASTEDIT: 'Last changed'
    MENUTITLE: Soubory
    PAGES: stránka(y)
    SIZE: Velikost
    TYPE: Typ
    URL: URL
    WIDTH: Šířka
  SilverStripe\AssetAdmin\Forms\AssetFormFactory:
    FILENAME: Filename
    SAVE: Save
  SilverStripe\AssetAdmin\Forms\FolderFormFactory:
    FOLDERNAME: 'Název složky'
  SilverStripe\AssetAdmin\Forms\RemoteFileFormFactory:
    Cancel: Cancel
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Rozměry
    EDIT: Editovat
    EDITINFO: 'Editovat tento soubor'
    FIELDNOTSET: 'Žádná informace o souboru'
    REMOVE: Odstranit
